Retrieve a price

Retrieves the price with the given ID.

Path Parameters
  • id
    Type: string
    max length:  
    100
    required
Responses
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
Request Example for get/v1/prices/{id}
curl 'https://api.paypercut.io/v1/prices/{id}' \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
  "active": true,
  "billing_scheme": "per_unit",
  "created": 1,
  "currency": "string",
  "livemode": true,
  "lookup_key": null,
  "product": "01K755J9SV2364REVHB915Z2FW",
  "product_data": {
    "active": true,
    "name": "string",
    "description": "string",
    "unit_label": "string",
    "id": "string"
  },
  "recurring": {
    "interval": "day",
    "interval_count": 1,
    "meter": null,
    "usage_type": "licensed"
  },
  "type": "one_time",
  "unit_amount": null,
  "unit_amount_decimal": null,
  "id": "string"
}